[CentOS-announce] CESA-2021:3807 Low CentOS 7 389-ds-base Security Update

CentOS Errata and Security Advisory 2021:3807 Low
Upstream details at : access.redhat.com/errata/RHSA-2021:3807
The following updated files have been uploaded and are currently syncing to the mirrors: ( sha256sum Filename )
x86_64: 25d8cb3d83565ead22c4bfc3963acaa10f44a28286e88bfd60ce16ec510a113b 389-ds-base-1.3.10.2-13.el7_9.x86_64.rpm f8c005d77b5c2074f8f5ecf019407c406d423acd0fddbce4ac8b4efa1be0f808 389-ds-base-devel-1.3.10.2-13.el7_9.x86_64.rpm c10b86b4a5c3b1385c04eab748fa24507011e241349fb530ab4df3fbb719f26e 389-ds-base-libs-1.3.10.2-13.el7_9.x86_64.rpm 373ae4c777d075890ed70569cf89dd0563fc99e76ace4281502f4aed12d4dcf6 389-ds-base-snmp-1.3.10.2-13.el7_9.x86_64.rpm
Source: b592ef49b660e2a00f37def40b42237a97b094167e1d987546a8baa15cf3dbe7 389-ds-base-1.3.10.2-13.el7_9.src.rpm